<?php

use_stylesheet('/wpFancyBoxPlugin/css/jquery.fancybox.css');
use_javascript('catalyz/jquery-1.3.2.min.js');
use_javascript('/wpFancyBoxPlugin/js/jquery.easing.1.3.js');
use_javascript('/wpFancyBoxPlugin/js/jquery.fancybox-1.2.1.pack.js');

use_helper('Javascript');
echo javascript_tag('$(document).ready(function() {
	$("a.fancybox").fancybox();
});');

use_helper('sfThumbnail');

function fancybox_tag($picture_src, $thumbnail_width, $thumbnail_height, $title = '') {
    return sprintf('<a class="fancybox" rel="group" title="%s" href="%s"><img src="%s" alt="%s" /></a>', $title, $picture_src, thumbnail_path($picture_src, $thumbnail_width, $thumbnail_height), $title);
}